New Search

Microsoft Access Remote Code Execution Vulnerability – CVE-2018-0903

oval:org.cisecurity:def:4752

Microsoft Access 2010 SP2 Microsoft Access 2013 SP1 Microsoft Access 2016 and Microsoft Office 2016 Click-to-Run allow a remote code execution vulnerability due to how objects are handled in memory aka "Microsoft Access Remote Code Execution Vulnerability".

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 8
  • Microsoft Windows Server 2003
  • Microsoft Windows 10
  • Microsoft Windows 8.1
Class:
vulnerability
Reference(s):
  • CVE-2018-0903
Product(s):
  • Microsoft Access 2016
  • Microsoft Access 2013
  • Microsoft Access 2010
  • Microsoft Office 2016